@keyframes slogan-animation { 
	0% { opacity: 0; margin-top: 0rem; } 
	40% { opacity: 1; }
	80% { margin-top: 20rem; } 
	100% { margin-top: 15rem; } 
}

#example05 div.banner {
	width: 800px;
	height: 400px;
	overflow: hidden;
}

div.banner p {
	position: absolute;
	margin-left: 2rem;
	font-weight: 900;
	font-size: 4rem;
	animation: slogan-animation ease-out;
	animation-duration: 1.2s;
	animation-fill-mode: forwards;

}